tubefill
========

.. dfhack-tool::
    :summary: Replenishes mined-out adamantine.
    :tags: untested fort armok map

Veins that were originally hollow will be left alone.

Usage
-----

::

    tubefill [hollow]

Specify ``hollow`` to fill in naturally hollow veins too, but be aware that this
will trigger a demon invasion on top of your miner when you dig into the region
that used to be hollow. You have been warned!
